Budbux - Android - Bug #1166

Refer a buddy
06/10/2019 09:14 AM - Sarina Byanjankar

Status: Verified Start date: 06/10/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please change the message to " Field cannot be empty."
http://prntscr.com/nzuxa3

History

#1 - 06/10/2019 10:23 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/10/2019 10:23 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 06/11/2019 08:41 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025

1/1



http://prntscr.com/nzuxa3
http://www.tcpdf.org

